# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2018-03-17 09:50
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('unit', '0002_auto_20180317_0725'),
    ]

    operations = [
        migrations.AlterField(
            model_name='unit',
            name='moderated',
            field=models.NullBooleanField(default=None),
        ),
    ]
